Skip to main content
POST
Create Command Editor Thread

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

command_id
string<uuid>
required

Command ID

Query Parameters

organization_id
string
required

Body

application/json

Request payload for creating a command editor workflow thread.

title
string | null
message
string | null

Response

Successful Response

Persisted command editor workflow thread metadata.

id
string
required
organization_id
string
required
user_id
string
required
workflow_type
string
required
title
string
required
status
string
required
created_at
string<date-time>
required
updated_at
string<date-time>
required
last_message
string | null
applied_at
string<date-time> | null
archived_at
string<date-time> | null